List a thread message's attachments
GET
/v1/email/threads/{thread_id}/messages/{message_id}/attachments
curl -X GET "https://us1.platform.bird.com/v1/email/threads/{thread_id}/messages/{message_id}/attachments" \
-H "Authorization: Bearer $TOKEN"Returns the attachments on a message in a conversation. Attachment bytes are downloadable for 30 days after the message occurred; after that this endpoint returns 410 Gone while the attachment metadata remains readable on the message's attachment_manifest.
Contenu de la réponse
data
array of object
obligatoire
Afficher les attributs enfants
data.id
string
obligatoire
Attachment ID, used to download the attachment bytes.
data.filename
nullable string
obligatoire
Original filename, or null when the attachment had none.
data.content_type
nullable string
obligatoire
MIME content type, or null when it could not be determined.
data.size
integer
obligatoire
Attachment size in bytes.